Bug 88157 - PDF docs do not match numbers with index and Acrobat Find feature
PDF docs do not match numbers with index and Acrobat Find feature
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: rhl-cg (Show other bugs)
9
All Linux
medium Severity low
: ---
: ---
Assigned To: Tammy Fox
Tammy Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-07 01:34 EDT by Daniel Hudsky
Modified: 2007-04-18 12:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-14 12:51:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Hudsky 2003-04-07 01:34:15 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
It would be usefull to publish an Acrobat Reader document where the pages 
actualy match what the index says. 
For example if you see 
12. Network Configuration .................... 83

one would expect that selecting (in the Acrobat Reader) Document > Go to Page, 
then typing in 83 would take me to page 83. Instead it takes me to page 67. I 
then have to forward my self to page 83 or simply assume that the decryption 
key for the pages is 16. So if I add 16 to the page that is listed in the 
index, I'd get 83 and I am at the right place. 


Version-Release number of selected component (if applicable):
rhl-cg(EN)-9-Print-RHI (2003-02-20T01:08)

How reproducible:
Always

Steps to Reproduce:
1.Open Guide
2.Go to index and pick a page
3.Select Document from the toolbar menu and Go To Page
4.Put in the number found in index and go.
    

Expected Results:  I should arive at page 87 if I put in page 87 at the Go To 
Page menu.

Additional info:
Comment 1 Tammy Fox 2003-04-14 12:51:16 EDT
This isn't a bug in our PDFs. We restart the page numbers of the book at Chapter
1, which is common in books.

Note You need to log in before you can comment on or make changes to this bug.